## puppet-module-cloudkitty 2.0.0

=== debian/changelog ===
puppet-module-cloudkitty (2.0.0-7) unstable; urgency=medium

  * Fix the cloudkitty-dashboard package name.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Jan 2019 15:49:30 +0100

puppet-module-cloudkitty (2.0.0-6) unstable; urgency=medium

  * Add patch to allow using uwsgi.

 -- Thomas Goirand <zigo@debian.org>  Sun, 30 Dec 2018 08:43:37 +0100

puppet-module-cloudkitty (2.0.0-5) unstable; urgency=medium

  * Fix API service scheduling.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Dec 2018 14:41:08 +0100

puppet-module-cloudkitty (2.0.0-4) unstable; urgency=medium

  * Fixed Maintainer: email address.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2018 21:26:52 +0100

puppet-module-cloudkitty (2.0.0-3) unstable; urgency=medium

  * Disable previously uploaded patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2018 13:48:29 +0100

puppet-module-cloudkitty (2.0.0-2) unstable; urgency=medium

  * Add patch to schedule correctly starting-up Apache after cloudkitty-api
    is stopped.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2018 12:55:59 +0100

puppet-module-cloudkitty (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed versions of depends: for this release.
  * Use team+openstack@debian.org for maintainer.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 15:36:11 +0200

puppet-module-cloudkitty (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #894744)

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Mar 2018 14:37:16 +0100
