## puppet-module-cloudkitty 3.4.0

=== debian/changelog ===
puppet-module-cloudkitty (3.4.0-5~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add-support-for-cloudkitty_api_uwsgi_config-in-Debian.patch.
  * Add Switch-to-ini_setting.patch.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-stein.infomaniak.ch>  Tue, 18 Mar 2025 14:52:14 +0000

puppet-module-cloudkitty (3.4.0-3) unstable; urgency=medium

  * Switch build dependencies to Python 3 (Closes: #937347).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 20:18:51 +0200

puppet-module-cloudkitty (3.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 21:49:02 +0200

puppet-module-cloudkitty (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased the 3 patches.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Apr 2019 09:20:43 +0200
