## puppet-module-cloudkitty 4.4.0

=== debian/changelog ===
puppet-module-cloudkitty (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:15:25 +0200

puppet-module-cloudkitty (4.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Oct 2019 21:18:27 +0200

puppet-module-cloudkitty (4.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 00:57:34 +0200
