## puppet-module-cloudkitty 5.3.0

=== debian/changelog ===
puppet-module-cloudkitty (5.3.0-4~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add-support-for-cloudkitty_api_uwsgi_config-in-Debian.patch.
  * Add Switch-to-ini_setting.patch.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Tue, 18 Mar 2025 14:52:46 +0000

puppet-module-cloudkitty (5.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:30:46 +0200

puppet-module-cloudkitty (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Fix_API_service_scheduling.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2020 13:10:34 +0200

puppet-module-cloudkitty (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Apr 2020 12:12:56 +0200

puppet-module-cloudkitty (4.4.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 09:49:47 +0100
