## puppet-module-cloudkitty 6.5.0

=== debian/changelog ===
puppet-module-cloudkitty (6.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 15:52:48 +0200

puppet-module-cloudkitty (6.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Refreshed allow-using-uwsgi.patch.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Oct 2020 13:23:55 +0200
