## puppet-module-cloudkitty 7.4.0

=== debian/changelog ===
puppet-module-cloudkitty (7.4.0-4~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add_support_for_Elasticsearch_storage_backend.patch.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Tue, 18 Mar 2025 14:53:13 +0000

puppet-module-cloudkitty (7.4.0-2) unstable; urgency=medium

  * Add Add-support-for-cloudkitty_api_uwsgi_config-in-Debian.patch.
  * Add Switch-to-ini_setting.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:10:42 +0200

puppet-module-cloudkitty (7.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 12:53:32 +0200

puppet-module-cloudkitty (7.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 18:00:26 +0100

puppet-module-cloudkitty (7.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix depends for this release.
  * Refresh patches.
  * Add forwarded URL for the uwsgi patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 17:30:41 +0100
