## puppet-module-cloudkitty 8.4.0

=== debian/changelog ===
puppet-module-cloudkitty (8.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 09:30:46 +0100

puppet-module-cloudkitty (8.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 10:30:46 +0200

puppet-module-cloudkitty (8.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 14:22:16 +0200

puppet-module-cloudkitty (8.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed patches applied upstream:
    - Add-support-for-cloudkitty_api_uwsgi_config-in-Debian.patch
    - Switch-to-ini_setting.patch
  * Refreshed / rebased:
    - 0001-Fix-cloudkitty-ui-package-name-for-Deb.patch
    - allow-using-uwsgi.patch
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 13:32:34 +0200
