## puppet-module-cloudkitty 9.3.0

=== debian/changelog ===
puppet-module-cloudkitty (9.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 12:22:17 +0200

puppet-module-cloudkitty (9.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 13:45:27 +0100

puppet-module-cloudkitty (9.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased allow-using-uwsgi.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 23:42:30 +0100
