## puppet-module-cloudkitty 10.0.0

=== debian/changelog ===
puppet-module-cloudkitty (10.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased 0001-Fix-cloudkitty-ui-package-name-for-Deb.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 22:42:24 +0200
