## puppet-module-cloudkitty 11.0.0

=== debian/changelog ===
puppet-module-cloudkitty (11.0.0-3~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Tue, 18 Mar 2025 13:31:18 +0000

puppet-module-cloudkitty (11.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 11:13:38 +0200

puppet-module-cloudkitty (11.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends versions for this release.
  * Rebased allow-using-uwsgi.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Apr 2023 10:13:40 +0200
