## puppet-module-cloudkitty 12.0.0

=== debian/changelog ===
puppet-module-cloudkitty (12.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.
  * Delete 0001-Fix-cloudkitty-ui-package-name-for-Deb.patch, not relevant
    anymore (the module doesn't handle cloudkitty-dashboard anymore).
  * Rebased allow-using-uwsgi.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 15:36:24 +0200
