## puppet-module-cloudkitty 14.0.0

=== debian/changelog ===
puppet-module-cloudkitty (14.0.0-6) unstable; urgency=medium

  * Add Add-queue_manager-and-stream_fanout.patch.
  * Add Expose-rabbit_qos_prefetch_count.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Jun 2025 16:13:01 +0200

puppet-module-cloudkitty (14.0.0-5) unstable; urgency=medium

  * d/watch: switch to version=4 and mode=git.
  * Add trixie-support.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 May 2025 15:30:42 +0200

puppet-module-cloudkitty (14.0.0-4) unstable; urgency=medium

  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Mar 2025 12:55:30 +0100

puppet-module-cloudkitty (14.0.0-3) unstable; urgency=medium

  * Add Expose-rabbit_transient_quorum_queue.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Feb 2025 16:27:02 +0100

puppet-module-cloudkitty (14.0.0-2) unstable; urgency=medium

  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 10:37:16 +0200

puppet-module-cloudkitty (14.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 10:33:44 +0200
