## puppet-module-cloudkitty 16.0.0

=== debian/changelog ===
puppet-module-cloudkitty (16.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Replaced allow-using-uwsgi.patch by default-to-uwsgi.patch.
  * Removed patches applied upstream:
    - Add-queue_manager-and-stream_fanout.patch
    - Expose-rabbit_qos_prefetch_count.patch
    - Expose-rabbit_transient_quorum_queue.patch
    - Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch
  * Removed now useless patch:
    - trixie-support.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 11:24:01 +0100
